Opened 12 years ago

Closed 11 years ago

#472 closed enhancement (wontfix)

Betactypt 2 not supporting Oscam

Reported by: Ubuntu Owned by:
Priority: trivial Component: Card support
Severity: low Keywords:
Cc: Sensitive: no

Description

pls from Oscam Team

the Oscam is not Supporting Betactypt 2

can the team fix the problems with the new Betactypt 2

Change History (3)

comment:1 by alno, 12 years ago

Priority: majortrivial
Severity: mediumlow
Type: defectenhancement

comment:2 by Deas, 12 years ago

Component: Card support
Sensitive: unset

comment:3 by lattjo, 11 years ago

Resolution: wontfix
Status: newclosed

No info about system at all from reporter

Note: See TracTickets for help on using tickets.